env:
  TERM: alacritty
  WINIT_X11_SCALE_FACTOR: '1.125'

window:
  dimensions:
    columns: 135
    lines: 40

  padding:
    x: 6
    y: 6

  opacity: 0.8


scrolling:
  history: 66666


font:
  normal:
    family: Menlo

  bold:
    family: Menlo

  italic:
    family: Menlo

  size: 10.0

cursor:
  style:
    blinking: On

  blink_interval: 700

colors:



  primary:
    background: '0x57606f'
    foreground: '0xf2f5fc'

  selection:
    text: 'CellForeground'
    background: '#96CCF8'

  normal:
    black:   '0x323F4D'
    red:     '0xF33E22'
    green:   '0x19BC9C'
    yellow:  '0xF5BD07'
    blue:    '0x62aeef'
    magenta: '0x9595D0'
    cyan:    '0x05979A'
    white:   '0xCED6E0'

  bright:
    black:   '0x86909B'
    red:     '0xFC7661'
    green:   '0x41D3B7'
    yellow:  '0xFFD341'
    blue:    '0x64B5F6'
    magenta: '0xA6A6D1'
    cyan:    '0x34E2E2'
    white:   '0xDAE1E9'


draw_bold_text_with_bright_colors: true
transparent_background_colors: true


mouse_bindings:
  # - { mouse: Middle, action: PasteSelection }
  - { mouse: Middle, action: None }

key_bindings:
  - { key: Equals,   mods: Control,       action: None             }
  - { key: Minus,    mods: Control,       action: None             }
  - { key: K,        mods: Super,         action: ClearHistory     }
  - { key: K,        mods: Super,         chars: "\x0c"            }
  - { key: V,        mods: Super,         action: Paste            }
  - { key: C,        mods: Super,         action: Copy             }
  - { key: W,        mods: Super,         action: Quit             }
  - { key: Q,        mods: Super,         action: None             }
  - { key: L,        mods: Super,         action: None             }
  - { key: N,        mods: Super,         action: CreateNewWindow  }